 
@media screen and (max-width: 767px) {
  .ptp-btn-readmore {
    margin-top: 0.5em;
    display: block;
    font-weight: bold !important;
  }
  .itemBtnArea2 {
  	padding-bottom: 40px;
  }
  .itemBtnArea2 .btn-left {
  	padding-right: 5px;
  }
  .itemBtnArea2 .btn-right {
  	padding-left: 5px;
  }

  .ptp-title1 {
    display: block;
    padding: 8px 15px;
    background-color: #999;
    text-align: left;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
  }
}
